@media screen and (min-width: 320px) and (max-width: 1024px) {
  .pheader-right {
    display: flex;
    align-items: center;
  }

  .pc-backtop {
    display: none;
  }

  .phone-search {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #57c3df;
    height: 50px;
    padding: 5px;
    display: none;
  }

  .phone-search input {
    width: 100%;
    height: 100%;
    border: none;
    background-color: rgba(255, 255, 255, 0.15);
    border-radius: 20px;
    color: #fff;
    font-size: 16px;
    padding-right: 40px;
    padding-left: 20px;
  }

  .phone-search .seach-btn {
    position: absolute;
    right: 5px;
    top: 5px;
  }

  .phone-search button {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
  }

  .phone-search button img {
    width: 30%;
    display: block;
  }

  .pheader-right .search-btn {
    margin-right: 0.5rem;
    width: 0.5rem;
  }

  .phoneheader .menu img {
    width: 0.5rem;
  }

  .wrap {
    width: 92.5%;
  }

  .banner-entitle {
    font-size: 0.6rem !important;
  }

  /* .banner-subtitle {
    font-size: 0.24rem !important;
  } */

  .banner {
    height: 5rem;
  }

  .banner .swiper-button-next,
  .swiper-rtl .swiper-button-prev {
    right: 0.3rem;
  }

  .banner .swiper-button-prev,
  .swiper-rtl .swiper-button-next {
    left: 0.3rem;
  }

  .other-banner {
    height: 4rem;
    margin-top: 1.4rem;
  }

  .footer-box .footer-left {
    display: none;
  }

  .footer-box .wrap {
    display: block;
  }

  .footer-box .wrap .footer-right .search-box,
  .footer-box .wrap .footer-right .footer-outlink {
    float: none;
    margin: 0.47rem auto 0 auto;
    width: 80%;
    height: 0.8rem;
    border-radius: 0.4rem;
  }

  .swiper-button-next:after,
  .swiper-button-prev:after {
    font-size: 0.16rem;
  }

  .common-title {
    font-size: 0.46rem;
    margin-bottom: 0.2rem;
  }

  .about-floor p {
    font-size: 0.24rem !important;
    line-height: 0.5rem !important;
  }

  .about-intro {
    display: block !important;
  }

  .about-intro .my-mission {
    margin-top: 0.2rem;
    margin-left: 0;
  }

  .about-intro .about-right-title {
    font-size: 0.28rem !important;
  }

  .about-intro .moreButton {
    width: 2.5rem !important;
    height: 0.8rem !important;
    border-radius: 0.4rem !important;
  }

  .about-intro .moreButton .more-title {
    font-size: 0.24rem !important;
  }

  .about-floor {
    padding: 0.35rem 0 0.35rem;
  }

  .floor5 .service-intro {
    font-size: 0.28rem;
    margin-bottom: 0.5rem;
    line-height: 0.5rem;
  }

  .news-list {
    display: block;
  }

  .about-intro .moreButton .more-arrow .more-arrow-img {
    width: 0.2rem !important;
    height: 0.2rem !important;
  }

  .about-intro .moreButton .more-arrow {
    width: 0.54rem !important;
    height: 0.54rem !important;
  }


  .industry-vision .industry-content {
    display: block;
  }

  .company-introduct {
    padding: 0.2rem 0;
  }

  .company-introduct .introduct {
    font-size: 0.28rem;
  }

  .company-introduct .banner-img {
    object-fit: cover;
    margin-top: 0.2rem;
  }

  .about-subTitle {
    margin-top: 0.37rem;
    margin-bottom: 0.2rem;
    font-size: 0.36rem;
  }

  .company-introduct .introduct-detail {
    font-size: 0.26rem;
    line-height: normal;
    margin-top: 0;
    margin-bottom: 0.3rem;
  }

  .two-img,
  .two-difimg {
    display: block;
  }

  .two-img img {
    width: 100%;
    object-fit: none;
    margin-bottom: 0.1rem;
  }

  .two-difimg img {
    width: 100% !important;
    object-fit: none;
    margin-bottom: 0.1rem;
  }

  .product-box {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 0;
  }

  .more-relevant {
    margin-top: 0.3rem;
  }

  .breadnavs .wrap .title {
    font-size: 0.28rem;
  }

  .more-add {
    margin: 0.7rem;
  }

  .breadmt156 {
    margin-top: 1.6rem;
  }

  .container {
    padding: 0.2rem 0;
  }

  .swiper-father {
    width: 100%;
  }

  .product-box .content-box .product-title {
    font-size: 0.28rem;
  }

  .product-box .content-box .product-subtitle {
    font-size: 0.2rem;
  }

  .share {
    font-size: 0.26rem;
  }

  .share-list {
    width: 3rem;
  }

  .industry-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.25rem;
    margin-top: 0.6rem;
  }

  .industry-box .content-box .product-title {
    font-size: 0.28rem;
  }

  .container .wrap .newspaper-list .top .title {
    font-size: 0.32rem;
  }

  .container .wrap .newspaper-list .top .introduce {
    font-size: 0.2rem;
  }

  .container .wrap .newspaper-list p {
    font-size: 0.28rem;
  }

  .phone-contact img {
    height: 0.3rem;
  }

  .phone-thanks {
    font-size: 0.28rem;
  }

  .contact-content {
    display: block;
  }

  .contact-content .input-box .contact-label {
    font-size: 0.24rem;
  }

  .contact-content .input-box .contact-input {
    width: 100%;
    height: 0.7rem;
  }

  .submit-btn {
    width: 2.4rem;
    height: 0.72rem;
    border-radius: 0.34rem;
  }

  .submit-btn button {
    font-size: 0.24rem;
  }

  .contact-methodes {
    margin-top: 0.2rem;
  }

  .contact-title {
    font-size: 0.28rem;
  }

  .contact-methodes p {
    font-size: 0.28rem;
  }

  .contact-content .input-box textarea {
    width: 100%;
  }

  .industry-box .content-box .product-subtitle {
    font-size: 0.24rem;
  }

  .footer-box .wrap .footer-right .search-box button img {
    max-width: 95%;
  }

  .footer-box .wrap .footer-right .search-box input {
    font-size: 0.28rem;
  }

  .floor5 .moreButton .more-arrow img {
    max-width: 95%;
  }

  .industry-vision .industry-content .moreButton .more-arrow img {
    max-width: 95%;
  }

  .product-floor .product-swiperbox {
    display: block;
  }

  .product-floor .swiper {
    height: auto;
    padding-bottom: 0.5rem;
  }

  .product-floor .center-info {
    height: auto;
  }


  .product-floor .product-content .product-title {
    font-size: 0.46rem;
    margin-bottom: 0.2rem;
  }

  .product-floor {
    height: auto;
  }

  .product-floor .product-info {
    position: relative;
  }

  .product-floor .moreButton {
    right: 0.1rem;
    top: 0;
  }

  .product-floor .center-info {
    margin: 0.1rem auto;
  }

  .product-floor .product-content .product-subtitle {
    margin-bottom: 0.2rem;
  }

  .floor5 {
    padding: 0.5rem 0
  }

  .news-list .news-item .text-box .news-title {
    font-size: 0.28rem;
  }

  .news-list .news-item .text-box .news-p {
    font-size: 0.24rem;
  }

  .floor5 .more-title {
    font-size: 0.24rem;
  }

  .floor5 .moreButton {
    width: 2.5rem;
    height: 0.8rem;
    border-radius: 0.4rem;
  }


  .industry-vision .industry-content .moreButton {
    width: 2.5rem;
    height: 0.8rem;
    border-radius: 0.4rem;
    justify-content: space-around;
    margin-top: -0.15rem;
  }

  .industry-vision .industry-content .moreButton .more-title {
    font-size: 0.24rem;
  }

  .industry-vision .industry-content .industry-info {
    font-size: 0.24rem;
  }

  .industry-vision .industry-content .industry-time {
    font-size: 0.18rem;
  }

  .industry-vision .industry-content .right-box {
    margin-top: 0.5rem;
    margin-left: 0;
  }

  .industry-vision .industry-content .right-box ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.1rem;
  }

  .industry-vision .industry-content .right-box img {
    width: 100%;
  }

  .industry-vision .industry-content .right-box .subtitle {
    font-size: 0.2rem;
  }

  .product-nav .class-item {
    font-size: 0.28rem;
  }

  .company-introduct .product-nav {
    flex-wrap: wrap;
  }

  .product-nav .product-search {
    height: 0.8rem;
    width: 100%;
  }

  .product-nav .product-search input {
    font-size: 0.24rem;
  }

  .product-box .content-box .product-title {
    line-height: 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }

  .swiper-buttonsdesign {
    display: none;
  }

  .more-add {
    font-size: 0.24rem;
  }

  .swiper-father .swiper {
    height: 6rem;
  }

  .swiper-father .swiper-btn {
    display: none;
  }

  .share-list img,
  .footer-outlink img {
    max-width: 75%;
  }

  .more-newsbox {
    display: block;
  }

  .more-newsbox .industry-list .industry-info {
    font-size: 0.24rem;
  }

  .more-newsbox .industry-list .industry-time {
    font-size: 0.18rem;
  }

  .more-newsbox .industry-list .more-newlist {
    margin-top: 0.1rem;
  }

  .more-newsbox .more-newlist .new-mainimg {
    width: 100%;
    height: 3.6rem;
    object-fit: cover;
  }

  .more-newlist .product-title {
    font-size: 0.28rem;
    margin-bottom: 0.4rem;
  }

  .more-newlist .product-subtitle {
    font-size: 0.24rem;
  }

  .more-news {
    padding: 0.5rem 0 1.2rem 0;
  }

  .banner .swiper .swiper-slide .text-box {
    left: 0.9rem
  }

  #banSwiper .banner-entitle {
    margin-bottom: 0.2rem !important;
  }

  #banSwiper .swiper-horizontal>.swiper-pagination-bullets,
  #banSwiper .swiper-pagination-bullets.swiper-pagination-horizontal,
  #banSwiper .swiper-pagination-custom,
  #banSwiper .swiper-pagination-fraction {
    left: 0.9rem !important
  }
}